﻿/******* Forms *******/
.Forms
{
	color: #333333;
	font-weight: bold;
    width: 100%;
    margin-bottom: 10px;
}

form#claim input[type=text]
{
    width: inherit;
}

form#claim select
{
    width: 305px;
}

form#claim #accountNo1
{
    width: 20px;
}

form#claim #accountNo2
{
    width: 40px;
}

form#claim #accountNo3
{
    width: 70px;
}

form#claim #accountNo4
{
    width: 30px;
}

form#claim table#claim-details td.label-col
{
    width: 200px;
}

form#claim table#dealer-details td.label-col
{
    width: 200px;
}

input[type="radio"], input[type="checkbox"]
{
    margin: 3px;
}

label
{
    display: inline-block;
}

label, input, button, select, textarea
{
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
}

h1, h2, h3
{
    line-height: inherit;
}

.eft-row-js
{
    display: table-row;
}

.reminder-note
{
    color: red;
}

label.error { float: none; color: red; padding-left: .5em; vertical-align: middle; }
label#account-error-js { float: none; color: red; vertical-align: top; }

/******* Tables *******/
.table th, .table td
{
    padding: 0;
}

.table
{
    margin-bottom: 0;
}

.table th, .table td
{
    border-top: none;
}

/******* Input *******/
select, textarea, input[type="text"], 
input[type="password"], input[type="datetime"], 
input[type="datetime-local"], input[type="date"], 
input[type="month"], input[type="time"], input[type="week"], 
input[type="number"], input[type="email"], input[type="url"], 
input[type="search"], input[type="tel"], input[type="color"], 
.uneditable-input
{
    padding: 0;
}

/******* FAQ Page *******/

.return-link
{
    text-decoration: underline;
}

/******* Copyright Overide *******/
.copyright
{
    padding: 0;
}
